===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
gnustep-dl2-0.12.0/configure-107-do
gnustep-dl2-0.12.0/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gnustep-dl2-0.12.0/configure-109-    eval $as_var=C; export $as_var
##############################################
gnustep-dl2-0.12.0/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
gnustep-dl2-0.12.0/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
gnustep-dl2-0.12.0/configure-217-") 2> /dev/null; then
##############################################
gnustep-dl2-0.12.0/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gnustep-dl2-0.12.0/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
gnustep-dl2-0.12.0/configure-332-
##############################################
gnustep-dl2-0.12.0/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gnustep-dl2-0.12.0/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gnustep-dl2-0.12.0/configure-427-
##############################################
gnustep-dl2-0.12.0/configure-536-	esac;
gnustep-dl2-0.12.0/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gnustep-dl2-0.12.0/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
gnustep-dl2-0.12.0/configure-751-  case $ac_option in
gnustep-dl2-0.12.0/configure:752:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
gnustep-dl2-0.12.0/configure-753-  *)	ac_optarg=yes ;;
##############################################
gnustep-dl2-0.12.0/configure-794-  -disable-* | --disable-*)
gnustep-dl2-0.12.0/configure:795:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
gnustep-dl2-0.12.0/configure-796-    # Reject names that are not valid shell variable names.
##############################################
gnustep-dl2-0.12.0/configure-799-   { (exit 1); exit 1; }; }
gnustep-dl2-0.12.0/configure:800:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gnustep-dl2-0.12.0/configure-801-    eval enable_$ac_feature=no ;;
##############################################
gnustep-dl2-0.12.0/configure-813-  -enable-* | --enable-*)
gnustep-dl2-0.12.0/configure:814:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
gnustep-dl2-0.12.0/configure-815-    # Reject names that are not valid shell variable names.
##############################################
gnustep-dl2-0.12.0/configure-818-   { (exit 1); exit 1; }; }
gnustep-dl2-0.12.0/configure:819:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gnustep-dl2-0.12.0/configure-820-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
gnustep-dl2-0.12.0/configure-1010-  -with-* | --with-*)
gnustep-dl2-0.12.0/configure:1011:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
gnustep-dl2-0.12.0/configure-1012-    # Reject names that are not valid shell variable names.
##############################################
gnustep-dl2-0.12.0/configure-1015-   { (exit 1); exit 1; }; }
gnustep-dl2-0.12.0/configure:1016:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gnustep-dl2-0.12.0/configure-1017-    eval with_$ac_package=\$ac_optarg ;;
##############################################
gnustep-dl2-0.12.0/configure-1019-  -without-* | --without-*)
gnustep-dl2-0.12.0/configure:1020:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
gnustep-dl2-0.12.0/configure-1021-    # Reject names that are not valid shell variable names.
##############################################
gnustep-dl2-0.12.0/configure-1024-   { (exit 1); exit 1; }; }
gnustep-dl2-0.12.0/configure:1025:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gnustep-dl2-0.12.0/configure-1026-    eval with_$ac_package=no ;;
##############################################
gnustep-dl2-0.12.0/configure-1051-  *=*)
gnustep-dl2-0.12.0/configure:1052:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
gnustep-dl2-0.12.0/configure-1053-    # Reject names that are not valid shell variable names.
##############################################
gnustep-dl2-0.12.0/configure-1071-if test -n "$ac_prev"; then
gnustep-dl2-0.12.0/configure:1072:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
gnustep-dl2-0.12.0/configure-1073-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
gnustep-dl2-0.12.0/configure-1117-ac_ls_di=`ls -di .` &&
gnustep-dl2-0.12.0/configure:1118:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
gnustep-dl2-0.12.0/configure-1119-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
gnustep-dl2-0.12.0/configure-1177-case $srcdir in
gnustep-dl2-0.12.0/configure:1178:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
gnustep-dl2-0.12.0/configure-1179-esac
##############################################
gnustep-dl2-0.12.0/configure-1220-By default, \`make install' will install all the files in
gnustep-dl2-0.12.0/configure:1221:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
gnustep-dl2-0.12.0/configure:1222:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
gnustep-dl2-0.12.0/configure-1223-for instance \`--prefix=\$HOME'.
##############################################
gnustep-dl2-0.12.0/configure-1297-*)
gnustep-dl2-0.12.0/configure:1298:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gnustep-dl2-0.12.0/configure-1299-  # A ".." for each directory in $ac_dir_suffix.
gnustep-dl2-0.12.0/configure:1300:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gnustep-dl2-0.12.0/configure-1301-  case $ac_top_builddir_sub in
##############################################
gnustep-dl2-0.12.0/configure-1430-    *\'*)
gnustep-dl2-0.12.0/configure:1431:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
gnustep-dl2-0.12.0/configure-1432-    esac
##############################################
gnustep-dl2-0.12.0/configure-1516-      case $ac_val in
gnustep-dl2-0.12.0/configure:1517:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gnustep-dl2-0.12.0/configure-1518-      esac
##############################################
gnustep-dl2-0.12.0/configure-1533-	case $ac_val in
gnustep-dl2-0.12.0/configure:1534:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gnustep-dl2-0.12.0/configure-1535-	esac
##############################################
gnustep-dl2-0.12.0/configure-1641-    set,)
gnustep-dl2-0.12.0/configure:1642:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
gnustep-dl2-0.12.0/configure:1643:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
gnustep-dl2-0.12.0/configure-1644-      ac_cache_corrupted=: ;;
##############################################
gnustep-dl2-0.12.0/configure-1663-    case $ac_new_val in
gnustep-dl2-0.12.0/configure:1664:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
gnustep-dl2-0.12.0/configure-1665-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
gnustep-dl2-0.12.0/configure-2037-echo "$as_me:$LINENO: checking for C compiler version" >&5
gnustep-dl2-0.12.0/configure:2038:ac_compiler=`set X $ac_compile; echo $2`
gnustep-dl2-0.12.0/configure-2039-{ (ac_try="$ac_compiler --version >&5"
##############################################
gnustep-dl2-0.12.0/configure-2091-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
gnustep-dl2-0.12.0/configure:2092:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
gnustep-dl2-0.12.0/configure-2093-#
##############################################
gnustep-dl2-0.12.0/configure-2139-	then :; else
gnustep-dl2-0.12.0/configure:2140:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gnustep-dl2-0.12.0/configure-2141-	fi
##############################################
gnustep-dl2-0.12.0/configure-2236-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
gnustep-dl2-0.12.0/configure:2237:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gnustep-dl2-0.12.0/configure-2238-	  break;;
##############################################
gnustep-dl2-0.12.0/configure-2291-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
gnustep-dl2-0.12.0/configure:2292:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
gnustep-dl2-0.12.0/configure-2293-       break;;
##############################################
gnustep-dl2-0.12.0/configure-2366-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
gnustep-dl2-0.12.0/configure:2367:GCC=`test $ac_compiler_gnu = yes && echo yes`
gnustep-dl2-0.12.0/configure-2368-ac_test_CFLAGS=${CFLAGS+set}
##############################################
gnustep-dl2-0.12.0/configure-2898-  # Check for GNU $ac_path_GREP
gnustep-dl2-0.12.0/configure:2899:case `"$ac_path_GREP" --version 2>&1` in
gnustep-dl2-0.12.0/configure-2900-*GNU*)
##############################################
gnustep-dl2-0.12.0/configure-2912-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
gnustep-dl2-0.12.0/configure:2913:    ac_count=`expr $ac_count + 1`
gnustep-dl2-0.12.0/configure-2914-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
gnustep-dl2-0.12.0/configure-2980-  # Check for GNU $ac_path_EGREP
gnustep-dl2-0.12.0/configure:2981:case `"$ac_path_EGREP" --version 2>&1` in
gnustep-dl2-0.12.0/configure-2982-*GNU*)
##############################################
gnustep-dl2-0.12.0/configure-2994-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
gnustep-dl2-0.12.0/configure:2995:    ac_count=`expr $ac_count + 1`
gnustep-dl2-0.12.0/configure-2996-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
gnustep-dl2-0.12.0/configure-3223-do
gnustep-dl2-0.12.0/configure:3224:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gnustep-dl2-0.12.0/configure-3225-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
gnustep-dl2-0.12.0/configure-3266-fi
gnustep-dl2-0.12.0/configure:3267:ac_res=`eval echo '${'$as_ac_Header'}'`
gnustep-dl2-0.12.0/configure-3268-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
gnustep-dl2-0.12.0/configure-3269-echo "${ECHO_T}$ac_res" >&6; }
gnustep-dl2-0.12.0/configure:3270:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gnustep-dl2-0.12.0/configure-3271-  cat >>confdefs.h <<_ACEOF
gnustep-dl2-0.12.0/configure:3272:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gnustep-dl2-0.12.0/configure-3273-_ACEOF
##############################################
gnustep-dl2-0.12.0/configure-3357-do
gnustep-dl2-0.12.0/configure:3358:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gnustep-dl2-0.12.0/configure-3359-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gnustep-dl2-0.12.0/configure-3364-fi
gnustep-dl2-0.12.0/configure:3365:ac_res=`eval echo '${'$as_ac_Header'}'`
gnustep-dl2-0.12.0/configure-3366-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gnustep-dl2-0.12.0/configure-3480-fi
gnustep-dl2-0.12.0/configure:3481:ac_res=`eval echo '${'$as_ac_Header'}'`
gnustep-dl2-0.12.0/configure-3482-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gnustep-dl2-0.12.0/configure-3485-fi
gnustep-dl2-0.12.0/configure:3486:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gnustep-dl2-0.12.0/configure-3487-  cat >>confdefs.h <<_ACEOF
gnustep-dl2-0.12.0/configure:3488:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gnustep-dl2-0.12.0/configure-3489-_ACEOF
##############################################
gnustep-dl2-0.12.0/configure-3822-do
gnustep-dl2-0.12.0/configure:3823:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gnustep-dl2-0.12.0/configure-3824-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gnustep-dl2-0.12.0/configure-3829-fi
gnustep-dl2-0.12.0/configure:3830:ac_res=`eval echo '${'$as_ac_Header'}'`
gnustep-dl2-0.12.0/configure-3831-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gnustep-dl2-0.12.0/configure-3945-fi
gnustep-dl2-0.12.0/configure:3946:ac_res=`eval echo '${'$as_ac_Header'}'`
gnustep-dl2-0.12.0/configure-3947-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gnustep-dl2-0.12.0/configure-3950-fi
gnustep-dl2-0.12.0/configure:3951:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gnustep-dl2-0.12.0/configure-3952-  cat >>confdefs.h <<_ACEOF
gnustep-dl2-0.12.0/configure:3953:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gnustep-dl2-0.12.0/configure-3954-_ACEOF
##############################################
gnustep-dl2-0.12.0/configure-4207-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
gnustep-dl2-0.12.0/configure:4208:  ac_i=`echo "$ac_i" | sed "$ac_script"`
gnustep-dl2-0.12.0/configure-4209-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
gnustep-dl2-0.12.0/configure-4337-do
gnustep-dl2-0.12.0/configure:4338:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gnustep-dl2-0.12.0/configure-4339-    eval $as_var=C; export $as_var
##############################################
gnustep-dl2-0.12.0/configure-4387-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gnustep-dl2-0.12.0/configure:4388:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gnustep-dl2-0.12.0/configure-4389-
##############################################
gnustep-dl2-0.12.0/configure-4498-	esac;
gnustep-dl2-0.12.0/configure:4499:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gnustep-dl2-0.12.0/configure-4500-	???[sx]*):;;*)false;;esac;fi
##############################################
gnustep-dl2-0.12.0/configure-4569-configured by $0, generated by GNU Autoconf 2.61,
gnustep-dl2-0.12.0/configure:4570:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
gnustep-dl2-0.12.0/configure-4571-
##############################################
gnustep-dl2-0.12.0/configure-4587-  --*=*)
gnustep-dl2-0.12.0/configure:4588:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
gnustep-dl2-0.12.0/configure:4589:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
gnustep-dl2-0.12.0/configure-4590-    ac_shift=:
##############################################
gnustep-dl2-0.12.0/configure-4811-
gnustep-dl2-0.12.0/configure:4812:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 67; then
gnustep-dl2-0.12.0/configure-4813-    break
##############################################
gnustep-dl2-0.12.0/configure-4822-
gnustep-dl2-0.12.0/configure:4823:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
gnustep-dl2-0.12.0/configure-4824-if test -n "$ac_eof"; then
gnustep-dl2-0.12.0/configure:4825:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
gnustep-dl2-0.12.0/configure:4826:  ac_eof=`expr $ac_eof + 1`
gnustep-dl2-0.12.0/configure-4827-fi
##############################################
gnustep-dl2-0.12.0/configure-4960-      case $as_dir in #(
gnustep-dl2-0.12.0/configure:4961:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
gnustep-dl2-0.12.0/configure-4962-      *) as_qdir=$as_dir;;
##############################################
gnustep-dl2-0.12.0/configure-4998-*)
gnustep-dl2-0.12.0/configure:4999:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gnustep-dl2-0.12.0/configure-5000-  # A ".." for each directory in $ac_dir_suffix.
gnustep-dl2-0.12.0/configure:5001:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gnustep-dl2-0.12.0/configure-5002-  case $ac_top_builddir_sub in
##############################################
gnustep-dl2-0.12.0/configure-5067-
gnustep-dl2-0.12.0/configure:5068:# Neutralize VPATH when `$srcdir' = `.'.
gnustep-dl2-0.12.0/configure-5069-# Shell code in configure.ac might set extrasub.
##############################################
gnustep-dl2-0.12.0/configure-5090-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
gnustep-dl2-0.12.0/configure:5091:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
gnustep-dl2-0.12.0/configure:5092:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
gnustep-dl2-0.12.0/configure-5093-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'